Subject: Re: [bug#76922] [PATCH v2] gnu: cairo: Add patch to fix regression when writing PDFs with fonts

From: Remco van 't Veer <[email-masked]>
Date: Wed, 12 Mar 2025 10:39:32 +0100

Hi,

2025/03/12, Maxim Cournoyer:

> I've hit that bug too, it's an annoying one!  Thanks for looking into
> it.  Your patch is fine, but I think we could also graft directly to
> 1.18.4 since it's a patch version bump and should be compatible with the
> 1.18.2 we have, per semver.

Oh yes, that can work too.  Just tried grafting with 1.18.4 and it does
fix this problem in xournalpp.  I'm not sure if it introduces others but
it seems okay..  I'll make a v3.

Cheers,
Remco